<?xml version="1.0" encoding="UTF-8"?>
<gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
  <gmd:fileIdentifier>
    <gco:CharacterString xmlns:srv="http://www.isotc211.org/2005/srv">int.wmo.gts.SADL31_EDZO</gco:CharacterString>
  </gmd:fileIdentifier>
  <gmd:language>
    <gmd:LanguageCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#LanguageCode" codeListValue="eng" />
  </gmd:language>
  <gmd:characterSet>
    <gmd:MD_CharacterSetCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_CharacterSetCode" codeListValue="utf8" />
  </gmd:characterSet>
  <gmd:parentIdentifier>
    <gco:CharacterString>int.wmo.gts.SA</gco:CharacterString>
  </gmd:parentIdentifier>
  <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_ScopeCode" codeListValue="dataset" />
  </gmd:hierarchyLevel>
  <gmd:hierarchyLevelName>
    <gco:CharacterString>Observation_Surface</gco:CharacterString>
  </gmd:hierarchyLevelName>
  <gmd:contact>
    <gmd:CI_ResponsibleParty>
      <gmd:individualName>
        <gco:CharacterString>Markus Heene, Siegfried Fechner</gco:CharacterString>
      </gmd:individualName>
      <gmd:organisationName>
        <gco:CharacterString>Deutscher Wetterdienst</gco:CharacterString>
      </gmd:organisationName>
      <gmd:positionName>
        <gco:CharacterString>GISC Development Group</gco:CharacterString>
      </gmd:positionName>
      <gmd:contactInfo>
        <gmd:CI_Contact>
          <gmd:phone>
            <gmd:CI_Telephone>
              <gmd:voice>
                <gco:CharacterString>+49 (0) 69 8062-2648</gco:CharacterString>
              </gmd:voice>
              <gmd:facsimile>
                <gco:CharacterString>+49 (0) 69 8062-3829</gco:CharacterString>
              </gmd:facsimile>
            </gmd:CI_Telephone>
          </gmd:phone>
          <gmd:address>
            <gmd:CI_Address>
              <gmd:deliveryPoint>
                <gco:CharacterString>Frankfurter Strasse 135</gco:CharacterString>
              </gmd:deliveryPoint>
              <gmd:city>
                <gco:CharacterString>Offenbach</gco:CharacterString>
              </gmd:city>
              <gmd:postalCode>
                <gco:CharacterString>D-63067</gco:CharacterString>
              </gmd:postalCode>
              <gmd:country>
                <gco:CharacterString>Germany</gco:CharacterString>
              </gmd:country>
              <gmd:electronicMailAddress>
                <gco:CharacterString>VGISC.DL@DWD.DE</gco:CharacterString>
              </gmd:electronicMailAddress>
            </gmd:CI_Address>
          </gmd:address>
        </gmd:CI_Contact>
      </gmd:contactInfo>
      <gmd:role>
        <gmd:CI_RoleCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#CI_RoleCode" codeListValue="pointOfContact" />
      </gmd:role>
    </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <gmd:dateStamp>
    <gco:DateTime xmlns:srv="http://www.isotc211.org/2005/srv">2010-06-24T11:25:52Z</gco:DateTime>
  </gmd:dateStamp>
  <gmd:metadataStandardName>
    <gco:CharacterString xmlns:srv="http://www.isotc211.org/2005/srv">ISO 19115:2003/19139</gco:CharacterString>
  </gmd:metadataStandardName>
  <gmd:metadataStandardVersion>
    <gco:CharacterString xmlns:srv="http://www.isotc211.org/2005/srv">1.0</gco:CharacterString>
  </gmd:metadataStandardVersion>
  <gmd:referenceSystemInfo>
    <gmd:MD_ReferenceSystem>
      <gmd:referenceSystemIdentifier>
        <gmd:RS_Identifier>
          <gmd:code>
            <gco:CharacterString>WGS 84</gco:CharacterString>
          </gmd:code>
          <gmd:codeSpace>
            <gco:CharacterString>World Geodetic System</gco:CharacterString>
          </gmd:codeSpace>
        </gmd:RS_Identifier>
      </gmd:referenceSystemIdentifier>
    </gmd:MD_ReferenceSystem>
  </gmd:referenceSystemInfo>
  <gmd:identificationInfo>
    <gmd:MD_DataIdentification id="identInfo">
      <gmd:citation>
        <gmd:CI_Citation>
          <gmd:title>
            <gco:CharacterString>GTS-bulletin: surface data (Aviation routine reports) offered by OFFENBACH/GERMANY, provided by RTH: OFFENBACH</gco:CharacterString>
          </gmd:title>
          <gmd:date gco:nilReason="template" />
          <gmd:identifier>
            <gmd:RS_Identifier id="fileIdentifier">
              <gmd:code>
                <gco:CharacterString>int.wmo.gts.SADL31_EDZO</gco:CharacterString>
              </gmd:code>
              <gmd:codeSpace>
                <gco:CharacterString>http://wis.wmo.int</gco:CharacterString>
              </gmd:codeSpace>
            </gmd:RS_Identifier>
          </gmd:identifier>
          <gmd:identifier>
            <gmd:RS_Identifier id="InstancePattern">
              <gmd:code>
                <gco:CharacterString>A_SADL31EDZO*_EDZO_*</gco:CharacterString>
              </gmd:code>
              <gmd:codeSpace>
                <gco:CharacterString>Instance Pattern of WIS GISC Cache</gco:CharacterString>
              </gmd:codeSpace>
            </gmd:RS_Identifier>
          </gmd:identifier>
          <gmd:presentationForm>
            <gmd:CI_PresentationFormCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#CI_PresentationFormCode" codeListValue="documentDigital" />
          </gmd:presentationForm>
          <gmd:otherCitationDetails>
            <gco:CharacterString>The dot notation recommended by WMO-CBS IPET-MI-II is used to build the code identifier</gco:CharacterString>
          </gmd:otherCitationDetails>
        </gmd:CI_Citation>
      </gmd:citation>
      <gmd:abstract>
        <gco:CharacterString>Surface data, aviation routine reports, code: FM 15 (METAR); included stations: FRANKFURT/M-FLUGHAFEN;KOELN/BONN;STUTTGART-ECHTERDINGEN;HANNOVER;HAMBURG-FUHLSBUETTEL;DUESSELDORF;NUERNBERG;BERLIN-TEGEL;MUENCHEN, FLUGHAFEN, more details are described in the WMO Publication No. 386 "Manual on GTS" an No. 306 "Manual on Codes"</gco:CharacterString>
      </gmd:abstract>
      <gmd:pointOfContact>
        <gmd:CI_ResponsibleParty>
          <gmd:organisationName>
            <gco:CharacterString>Deutscher Wetterdienst</gco:CharacterString>
          </gmd:organisationName>
          <gmd:contactInfo>
            <gmd:CI_Contact>
              <gmd:phone>
                <gmd:CI_Telephone>
                  <gmd:voice>
                    <gco:CharacterString>+49 (0)69 / 80 62 - 0</gco:CharacterString>
                  </gmd:voice>
                  <gmd:facsimile>
                    <gco:CharacterString>+49 (0)69 / 80 62 - 4484</gco:CharacterString>
                  </gmd:facsimile>
                </gmd:CI_Telephone>
              </gmd:phone>
              <gmd:address>
                <gmd:CI_Address>
                  <gmd:deliveryPoint>
                    <gco:CharacterString>Frankfurter Straße 135</gco:CharacterString>
                  </gmd:deliveryPoint>
                  <gmd:city>
                    <gco:CharacterString>Offenbach</gco:CharacterString>
                  </gmd:city>
                  <gmd:postalCode>
                    <gco:CharacterString>D-63067</gco:CharacterString>
                  </gmd:postalCode>
                  <gmd:country>
                    <gco:CharacterString>Germany</gco:CharacterString>
                  </gmd:country>
                  <gmd:electronicMailAddress>
                    <gco:CharacterString>datenservice@dwd.de</gco:CharacterString>
                  </gmd:electronicMailAddress>
                </gmd:CI_Address>
              </gmd:address>
              <gmd:onlineResource>
                <gmd:CI_OnlineResource>
                  <gmd:linkage>
                    <gmd:URL>http://www.dwd.de</gmd:URL>
                  </gmd:linkage>
                </gmd:CI_OnlineResource>
              </gmd:onlineResource>
            </gmd:CI_Contact>
          </gmd:contactInfo>
          <gmd:role>
            <gmd:CI_RoleCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#CI_RoleCode" codeListValue="originator" />
          </gmd:role>
        </gmd:CI_ResponsibleParty>
      </gmd:pointOfContact>
      <gmd:resourceMaintenance>
        <gmd:MD_MaintenanceInformation>
          <gmd:maintenanceAndUpdateFrequency>
            <gmd:MD_MaintenanceFrequencyCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_MaintenanceFrequencyCode" codeListValue="continual" />
          </gmd:maintenanceAndUpdateFrequency>
          <gmd:updateScope>
            <gmd:MD_ScopeCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_ScopeCode" codeListValue="dataset" />
          </gmd:updateScope>
          <gmd:updateScopeDescription>
            <gmd:MD_ScopeDescription>
              <gmd:dataset />
            </gmd:MD_ScopeDescription>
          </gmd:updateScopeDescription>
          <gmd:maintenanceNote>
            <gco:CharacterString>The details of the update frequence are described in the temporalElement</gco:CharacterString>
          </gmd:maintenanceNote>
        </gmd:MD_MaintenanceInformation>
      </gmd:resourceMaintenance>
      <gmd:descriptiveKeywords uuidref="temporal">
        <gmd:MD_Keywords>
          <gmd:keyword gco:nilReason="template" />
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://wis.wmo.int/2006/catalogues/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="temporal" />
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords uuidref="theme">
        <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>duration</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>radiation</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>solar</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>soil</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>cast</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>cloud</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>weather</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>precipitation</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>wind</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>humidity</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>maximum</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>minimum</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>temperature</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>pressure</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>aviation routine report</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>METAR</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>meteorology</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>meteorological</gco:CharacterString>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords uuidref="place">
        <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>MUENCHEN, FLUGHAFEN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>BERLIN-TEGEL</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>NUERNBERG</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>DUESSELDORF</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>HAMBURG-FUHLSBUETTEL</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>HANNOVER</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>STUTTGART-ECHTERDINGEN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>KOELN/BONN</gco:CharacterString>
          </gmd:keyword>
          <gmd:keyword>
            <gco:CharacterString>FRANKFURT/M-FLUGHAFEN</gco:CharacterString>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://wis.wmo.int/2006/catalogues/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place" />
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords uuidref="GEMET">
        <gmd:MD_Keywords>
          <gmd:keyword>
            <gco:CharacterString>meteorology</gco:CharacterString>
          </gmd:keyword>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title>
                <gco:CharacterString>GEMET - INSPIRE themes, version
1.0</gco:CharacterString>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2008-06-01</gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://standards.iso.org/ittf/PubliclyAvailableStandards/ISO_19139_Schemas/resou rces/Codelist/ML_gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:resourceConstraints>
        <gmd:MD_Constraints>
          <gmd:useLimitation>
            <gco:CharacterString>no conditions apply</gco:CharacterString>
          </gmd:useLimitation>
        </gmd:MD_Constraints>
      </gmd:resourceConstraints>
      <gmd:resourceConstraints>
        <gmd:MD_LegalConstraints>
          <gmd:accessConstraints>
            <gmd:MD_RestrictionCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </gmd:accessConstraints>
          <gmd:otherConstraints>
            <gco:CharacterString>essential</gco:CharacterString>
          </gmd:otherConstraints>
        </gmd:MD_LegalConstraints>
      </gmd:resourceConstraints>
      <gmd:resourceConstraints>
        <gmd:MD_SecurityConstraints>
          <gmd:classification>
            <gmd:MD_ClassificationCode codeListValue="priorityLevel2/4" codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#PriorityCode" />
          </gmd:classification>
          <gmd:userNote>
            <gco:CharacterString>Priority level: 2 is allocated to data and request messages, Priority level: 4 is allocated to administrative messages</gco:CharacterString>
          </gmd:userNote>
          <gmd:classificationSystem>
            <gco:CharacterString>Draft based on Table A Priority from OPERATIONAL PROCEDURES FOR THE GTS. Code list currently not part of WMO Core Profile Version 1.1</gco:CharacterString>
          </gmd:classificationSystem>
        </gmd:MD_SecurityConstraints>
      </gmd:resourceConstraints>
      <gmd:language>
        <gmd:LanguageCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#LanguageCode" codeListValue="eng" />
      </gmd:language>
      <gmd:topicCategory>
        <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
      </gmd:topicCategory>
      <gmd:extent uuidref="BBox">
        <gmd:EX_Extent>
          <gmd:description>
            <gco:CharacterString>Geographic bounding box that covers the area of product/data</gco:CharacterString>
          </gmd:description>
          <gmd:geographicElement>
            <gmd:EX_GeographicBoundingBox>
              <gmd:westBoundLongitude>
                <gco:Decimal>6.766667</gco:Decimal>
              </gmd:westBoundLongitude>
              <gmd:eastBoundLongitude>
                <gco:Decimal>13.316667</gco:Decimal>
              </gmd:eastBoundLongitude>
              <gmd:southBoundLatitude>
                <gco:Decimal>48.366667</gco:Decimal>
              </gmd:southBoundLatitude>
              <gmd:northBoundLatitude>
                <gco:Decimal>53.633333</gco:Decimal>
              </gmd:northBoundLatitude>
            </gmd:EX_GeographicBoundingBox>
          </gmd:geographicElement>
          <gmd:temporalElement>
            <gmd:EX_TemporalExtent>
              <gmd:extent>
                <gml:TimeNode gml:id="ID_1277382404384">
                  <gml:description>H+20,H+50</gml:description>
                </gml:TimeNode>
              </gmd:extent>
            </gmd:EX_TemporalExtent>
          </gmd:temporalElement>
          <gmd:temporalElement>
            <gmd:EX_TemporalExtent>
              <gmd:extent>
                <gml:TimePeriod gml:id="timeperiod.1999-05-20Z">
                  <gml:beginPosition>1999-05-20Z</gml:beginPosition>
                  <gml:endPosition />
                </gml:TimePeriod>
              </gmd:extent>
            </gmd:EX_TemporalExtent>
          </gmd:temporalElement>
        </gmd:EX_Extent>
      </gmd:extent>
    </gmd:MD_DataIdentification>
  </gmd:identificationInfo>
  <gmd:contentInfo>
    <gmd:MD_CoverageDescription>
      <gmd:attributeDescription>
        <gco:RecordType>SADL31 : GTS-bulletin: surface data (Aviation routine reports) offered by OFFENBACH/GERMANY, provided by RTH: OFFENBACH</gco:RecordType>
      </gmd:attributeDescription>
      <gmd:contentType>
        <gmd:MD_CoverageContentTypeCode codeListValue="thematicClassification" codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_CoverageContentTypeCode" />
      </gmd:contentType>
    </gmd:MD_CoverageDescription>
  </gmd:contentInfo>
  <gmd:distributionInfo>
    <gmd:MD_Distribution>
      <gmd:distributionFormat>
        <gmd:MD_Format>
          <gmd:name>
            <gco:CharacterString>FM 15</gco:CharacterString>
          </gmd:name>
          <gmd:version>
            <gco:CharacterString>XIII</gco:CharacterString>
          </gmd:version>
        </gmd:MD_Format>
      </gmd:distributionFormat>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>http://gisc.dwd.de/GISC_DWD/retrieve_data.do?pidpat=int.wmo.gts.SADL31_EDZO&amp;toplevel=false</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
              </gmd:protocol>
              <gmd:name>
                <gco:CharacterString>GISC Centre Region VI, node: Offenbach am Main</gco:CharacterString>
              </gmd:name>
              <gmd:description>
                <gco:CharacterString>download products/data through GISC Centre Region VI, node: Offenbach am Main</gco:CharacterString>
              </gmd:description>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
    </gmd:MD_Distribution>
  </gmd:distributionInfo>
  <gmd:dataQualityInfo>
    <gmd:DQ_DataQuality>
      <gmd:scope>
        <gmd:DQ_Scope>
          <gmd:level>
            <gmd:MD_ScopeCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#MD_ScopeCode" codeListValue="dataset" />
          </gmd:level>
        </gmd:DQ_Scope>
      </gmd:scope>
      <gmd:report>
        <gmd:DQ_DomainConsistency>
          <gmd:result>
            <gmd:DQ_ConformanceResult>
              <gmd:specification>
                <gmd:CI_Citation>
                  <gmd:title>
                    <gco:CharacterString>INSPIRE Implementing rules laying down technical
arrangements for the interoperability and harmonisation of orthoimagery</gco:CharacterString>
                  </gmd:title>
                  <gmd:date>
                    <gmd:CI_Date>
                      <gmd:date>
                        <gco:Date>2011-05-15</gco:Date>
                      </gmd:date>
                      <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="http://wis.wmo.int/2008/catalogues/draft_version_1-1/WMO_Codelists_ver1_1.xml#CI_DateTypeCode" codeListValue="publication" />
                      </gmd:dateType>
                    </gmd:CI_Date>
                  </gmd:date>
                </gmd:CI_Citation>
              </gmd:specification>
              <gmd:explanation>
                <gco:CharacterString>See the referenced specification</gco:CharacterString>
              </gmd:explanation>
              <gmd:pass>
                <gco:Boolean>true</gco:Boolean>
              </gmd:pass>
            </gmd:DQ_ConformanceResult>
          </gmd:result>
        </gmd:DQ_DomainConsistency>
      </gmd:report>
      <gmd:lineage>
        <gmd:LI_Lineage>
          <gmd:statement>
            <gco:CharacterString>High data quality controlled according to the procedures of the WIS</gco:CharacterString>
          </gmd:statement>
          <gmd:processStep>
            <gmd:LI_ProcessStep>
              <gmd:description>
                <gco:CharacterString>This metadata record was created automatically as a representation of the bulletin declaration found in WMO # 9 Volume C1. Other references were used in the process, including WMO References such as WMO # 9 Volume A, WMO # 386 Manual on the GTS and WMO # 306 Manual on Codes. Other elements of information were also collected or created for the purpose of the GTS Metadata Generation. This work, as well as the creation of the representation of the WMO references was done by Deutscher Wetterdienst (DWD) on a "best effort" basis. The current metadata record is therefore provided more for information than for reference.</gco:CharacterString>
              </gmd:description>
            </gmd:LI_ProcessStep>
          </gmd:processStep>
        </gmd:LI_Lineage>
      </gmd:lineage>
    </gmd:DQ_DataQuality>
  </gmd:dataQualityInfo>
</gmd:MD_Metadata>